Bug 1809958 - Enabling TLS results in timeout during deployment and haproxy containers are in stopped state
Summary: Enabling TLS results in timeout during deployment and haproxy containers are ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 16.0 (Train)
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: ---
Assignee: Damien Ciabrini
QA Contact:
URL:
Whiteboard:
Depends On: 1738927
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-04 10:06 UTC by Damien Ciabrini
Modified: 2020-07-09 11:38 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1738927
Environment:
Last Closed: 2020-07-09 11:38:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 707907 0 None MERGED HA: reorder init_bundle and restart_bundle for improved updates 2020-07-20 06:23:12 UTC


Note You need to log in before you can comment on or make changes to this bug.